package ru.yandex.autotests.direct.web.data.retargeting;

public class RetargetingConditionItemWeb {
    private RetargetingConditionGoalItemWeb[] goalsWeb;
    private String type;

    public RetargetingConditionGoalItemWeb[] getGoals() {
        return goalsWeb;
    }

    public void setGoals(RetargetingConditionGoalItemWeb[] goalsWeb) {
        this.goalsWeb = goalsWeb;
    }

    public String getType() {
        return this.type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
